
quickStart.text=a new Secure Node client connection.

wizard.name=Secure Node Wizard
wizard.desc=Create a new Secure Node client connection to a supporting product.

finish.name=A new Secure Node Client configuration will be created with the following properties:

wizard.complete.info=The new Secure Node has been created and should now be connecting to its target server.
wizard.complete.header=Secure Node Wizard Complete